import { a as createStore } from './checkouts.js';

const uiStore = createStore(() => ({
  cart: {
    open: false,
  },
}), (newValue, oldValue) => {
  return JSON.stringify(newValue) !== JSON.stringify(oldValue);
});

export { uiStore as u };
